    body {
        background: #55402f;
        margin-top: 77px;
    }
    
    @font-face {
        font-family: IRANSans;
        font-style: normal;
        font-weight: bold;
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
        url('../fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
    }
    
    @font-face {
        font-family: IRANSans;
        font-style: normal;
        font-weight: 500;
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
        url('../fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
    }
    
    @font-face {
        font-family: IRANSans;
        font-style: normal;
        font-weight: 300;
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot');
        src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
        url('../fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
    }
    
    @font-face {
        font-family: IRANSans;
        font-style: normal;
        font-weight: 200;
        src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
        src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
        url('../fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
    }
    
    @font-face {
        font-family: IRANSans;
        font-style: normal;
        font-weight: normal;
        src: url('../fonts/eot/IRANSansWeb(FaNum).eot');
        src: url('../fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
        url('../fonts/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
    }
    
    @font-face {
        font-family: "yekan";
        src: url(../fonts/Yekan.eot);
        src: url(../fonts/Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/Yekan.woff) format("woff"), url(../fonts/Yekan.ttf) format("truetype"), url(../fonts/Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal
    }
    
    .pR {
        padding: 0!important;
        margin: 0 10px !important;
    }
    
    .p0 {
        padding: 0!important;
    }
    
    .p15 {
        padding: 0!important;
    }
    
    .m-p {
        margin: 0!important;
        padding: 0!important;
    }
    
    .topNav {
        width: 100%;
        z-index: 2;
        position: absolute;
        background: #55402f;
        border: solid #37200d;
        border-width: 0 0 1px;
    }
    
    .topNav ul {
        font-size: 0;
        padding: 0 0 0 0!important;
        margin: 0!important;
    }
    
    .topNav ul li {
        padding: 10px 15px 0 15px;
        font-family: yekan;
        display: inline-block;
        font-size: 11px;
        border: solid #6c5746;
        border-width: 0 0 0 2px;
        height: 35px;
        color: white;
    }
    
    .topNav ul li u {
        text-decoration: none;
        vertical-align: middle;
        font-size: 17px;
        margin-top: 2px;
        line-height: 0;
        margin-right: 5px;
    }
    
    .topNav ul li img {
        padding-right: 5px;
    }
    
    .menu {
        position: relative;
        z-index: 400;
        font-family: yekan;
        width: 100%;
        padding: 0 10px 0;
        border-radius: 0;
        background: rgba(255, 255, 255, 0);
        background: white;
        border: solid;
        border-color: none;
        border: none;
        border-width: 0;
    }
    
    .searchIco {
        display: inline-block;
        color: #a69689!important;
        margin-top: 43px !important;
        margin-right: 0;
        font-size: 15px!important;
    }
    
    .searchIco:hover,
    .langIco:hover {
        color: #55402f!important;
    }
    
    .langIco {
        direction: rtl;
        display: inline-block;
        text-align: center;
        color: #a7968a;
        padding: 3px 5px;
        margin-right: 5px;
        border-radius: 5px;
        font-size: 12px !important;
        list-style: none;
    }
    
    .langIco i {
        margin-left: 5px;
        font-size: 15px;
    }
    
    .searchBox {
        margin-top: 30%;
        position: relative;
        text-align: left;
    }
    
    .searchBox a {
        padding: 0!important;
        margin: 0!important;
        top: 0;
        border: 0;
        font-size: 20px;
        z-index: 2;
        cursor: pointer;
        color: white;
        text-decoration: none;
        -webkit-appearance: none;
        position: absolute!important;
        background: transparent!important;
    }
    
    .searchBox input {
        margin: 0!important;
        bottom: -40px;
        position: absolute!important;
        padding: 0!important;
        background: transparent!important;
        border: solid white;
        border-width: 0 0 2px;
        height: 70px;
        border-radius: 0;
        font-size: 30px;
        direction: rtl;
        text-align: right;
        font-family: IRANsans;
        color: white;
        -webkit-appearance: none;
    }
    
    .searchBox input:focus {
        border-color: white;
    }
    
    .form-control {
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        outline: 0!important;
    }
    
    .form-control:focus {
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        outline: 0!important;
    }
    
    .navbar {
        margin-bottom: 0!important;
        position: fixed;
        margin-top: -77px;
        -webkit-box-shadow: 0px -1px 17px 0px rgba(50, 50, 50, 0.1)!important;
        -moz-box-shadow: 0px -1px 17px 0px rgba(50, 50, 50, 0.1)!important;
        box-shadow: 0px -1px 17px 0px rgba(50, 50, 50, 0.1)!important;
        border: none!important;
    }
    
    .navbar-nav {
        margin-top: 38px;
    }
    
    .navbar-nav>li:hover {
        background: transparent;
        color: white;
        border-radius: 5px 5px 0 0 !important;
    }
    
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus {
        background: #55402f;
        color: white!important;
        border-radius: 5px 5px 0 0;
    }
    
    .navbar-form {
        margin-left: -5px!important;
        margin: 5px 0 0;
        vertical-align: bottom;
        padding: 0;
    }
    
    .navbar-nav>li:hover>a {
        color: black!important;
    }
    
    .navbar-nav>li>a {
        color: #3d3d3d!important;
        text-align: right;
        direction: rtl;
        font-size: 15px;
        -webkit-font-smoothing: antialiased
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        padding: 10px 10px;
        text-align: right;
        direction: rtl;
        font-size: 16px;
    }
    
    .nav>li>a {
        padding: 10px 10px!important;
    }
    
    .petroLogo {
        width: 80px;
        margin-top: 10px;
        padding-bottom: 10px;
        /* margin-bottom: 10px; */
        /*-webkit-transition: margin 0.3s ease-in;
	-moz-transition: margin 0.3s ease-in;
	-ms-transition: margin 0.3s ease-in;
	-o-transition: margin 0.3s ease-in;
	transition: margin 0.3s ease-in;
	-webkit-font-smoothing: antialiased*/
    }
    
    .caret {
        margin-left: 0!important;
        margin-right: 7px;
        margin-top: 5px;
    }
    
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 0 0;
        margin: 2px 0 0;
        width: 100%;
        list-style: none;
        font-size: 14px;
        text-align: left;
        background-color: #5f4a38;
        border: 0 solid #eaeaea;
        border-radius: 4px;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
    
    .dropdown-menu li a {
        color: white!important;
        vertical-align: middle;
    }
    
    .dropdown-menu li a img {
        width: 20px;
        margin-left: 10px;
    }
    
    .dropdown-menu li:hover a {
        background: #584433!important;
        color: white!important;
    }
    
    .dropdown-menu .divider {
        margin: 0!important;
        padding: 1px 0;
        background: #665444;
    }
    
    .fixed {
        position: fixed;
        top: 0;
        background: rgba(255, 255, 255);
    }
    
    .ms-fullscreen-template .ms-view {
        background: transparent!important;
    }
    
    .ms-fullscreen-template .ms-slide {
        background: url('../images/pattern/patternSq.png') scroll;
    }
    
    .ms-fullscreen-template .ms-slide img {
        opacity: 0.8;
    }
    
    .sliderText {
        margin: 0!important;
        padding: 0!important;
        font-size: 100px!important;
        text-align: center;
        position: absolute;
        top: 28%;
        left: 0;
        right: 0;
        color: white;
        z-index: 100;
        /*-webkit-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	-o-transform: translateZ(0px);
	transform: translateZ(0px);*/
    }
    
    .sliderText h3 {
        font-family: yekan!important;
        padding: 5px 15px 10px;
        font-size: 24px;
        color: white!important;
    }
    
    .sliderText h4 {
        width: 300px;
        margin: 0 auto!important;
        padding: 0!important;
        font-family: IRANsans;
        line-height: 40px;
        padding: 5px 15px 10px;
        font-size: 30px;
    }
    
    .ms-skin-light-3 .ms-nav-next {
        height: 90px!important;
        background-position: -81px -79px!important;
    }
    
    .ms-skin-light-3 .ms-nav-prev {
        width: 50px!important;
        background: url(light-skin-3.png);
        background-position: -82px -0!important;
        height: 90px!important;
        cursor: pointer;
        top: 50%;
        left: 30px;
        margin-top: -25px;
        position: absolute;
        z-index: 110;
    }
    
    .treasures {
        background: url('../images/background/bg8.jpg') no-repeat #f4efeb;
        background-position: top;
        background-repeat: no-repeat;
        padding: 60px 0 0;
        text-align: center;
    }
    
    .treasures ul {
        padding: 0!important;
        margin: 0 0 30px!important;
        text-align: center;
        direction: rtl;
        font-family: yekan;
        font-size: 0;
    }
    
    .treasures ul li {
        display: inline-block;
        list-style: none;
        font-size: 15px;
        margin-bottom: 10px;
        color: #867161;
    }
    
    .treasures ul li a {
        color: #9b897b;
    }
    
    .treasures ul li a:hover {
        color: #6c5645;
    }
    
    .treasures ul li:after {
        content: '|';
        color: #e8e3df;
        margin: 0 15px;
    }
    
    .treasures ul li:last-child:after {
        content: '';
    }
    
    .treasures div>i {
        display: inline-block;
        width: 100px;
        height: 100px;
        background: #49311c;
        padding: 20px;
        border-radius: 90px;
        margin-bottom: 20px;
    }
    
    .treasures div>i img {
        width: 75%;
    }
    
    .documents div>i img {
        width: 90%;
    }
    
    .treasures a span {
        direction: rtl;
        margin-top: 10px;
        padding: 3px 10px 8px;
        border: solid 2px #614126;
        display: inline-block;
        color: #55402f;
        font-family: yekan;
        font-size: 17px;
        border-radius: 5px;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: color, background-color;
        transition-property: color, background-color;
    }
    
    .treasures a span:hover {
        color: white;
        background: #55402f;
    }
    
    .treasures h2 {
        margin: 0 0 30px!important;
        padding: 0!important;
        text-align: center;
        font-family: yekan;
        color: #49311c;
        font-weight: normal;
    }
    
    .treasures p {
        padding: 0!important;
        margin: 0 0 30px!important;
        font-family: IRANsans;
        font-size: 15px;
        line-height: 30px;
        text-align: right;
        direction: rtl;
    }
    
    .treasuresBox {
        position: relative;
        overflow: hidden;
        margin-top: 20px;
        padding-bottom: 100%;
    }
    
    .treasuresBox>div {
        position: absolute;
        width: 100%;
        height: 100%;
        display: hidden;
        /*-webkit-transform: translateZ(0);
	transform: translateZ(0);*/
        /*
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;*/
        transition: transform .3s ease-in-out;
    }
    
    .treasuresBox:hover div {
        display: block;
        font-size: 0;
    }
    
    .treasuresBox div:hover div {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        cursor: url('../images/cursor/angle.ico'), default;
        background: rgba(85, 64, 47, 0.9);
    }
    
    .treasuresBox div div h2 {
        font-size: 14px;
        line-height: 25px;
        position: absolute;
        text-align: center;
        left: 20px;
        right: 20px;
        top: 45%;
        font-weight: bold;
        font-family: IRANsans;
        color: white;
        -webkit-transform: translate(-50px, 0);
        -moz-transform: translate(-50px, 0);
        -ms-transform: translate(-50px, 0);
        -o-transform: translate(-50px, 0);
        transform: translate(-50px, 0);
        visibility: hidden;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
        -webkit-font-smoothing: antialiased
    }
    
    .treasuresBox div:hover div h2 {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
        visibility: visible;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .treasuresBox div div h3 {
        font-family: IRANsans;
        font-size: 15px;
        position: absolute;
        text-align: center;
        left: 30px;
        right: 30px;
        top: 45%;
        height: 75px;
        overflow: hidden;
        line-height: 25px;
        color: white;
        -webkit-transform: translate(0, 50px);
        -moz-transform: translate(0, 50px);
        -ms-transform: translate(0, 50px);
        -o-transform: translate(0, 50px);
        transform: translate(0, 50px);
        visibility: hidden;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
        -webkit-font-smoothing: antialiased;
        direction: rtl;
    }
    
    .treasuresBox div:hover div h3 {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
        visibility: visible;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .treasuresPop {
        text-align: center;
        position: absolute;
        bottom: 20px;
    }
    
    .treasuresMore {
        text-align: center;
        position: absolute;
        bottom: 20px;
    }
    
    .treasuresBox div:hover {
        background: rgba(67, 48, 31, 0.9);
    }
    
    .docBox {
        padding: 0 10px;
    }
    
    .documents {
        padding-bottom: 60px;
        background: url('../images/pattern/p6.jpg') repeat-x #f4efeb;
    }
    
    .treasuresBox {
        height: 330px!important;
        padding: 0!important;
    }
    
    .documents div .treasuresBox {
        padding-bottom: 0%!important;
    }
    
    .treasureIco:before {
        background: url('');
    }
    
    .news {
        padding-bottom: 60px;
        background: white;
    }
    
    .newsP {
        padding-bottom: 0!important;
    }
    
    .newsBorder {
        /*	padding: 0 10px;
	border: solid #e1d5bd;
	border-width: 0 12px;*/
    }
    
    .newsBox {
        width: 100%;
        height: 260px;
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
    }
    
    .newsBox a {
        display: block;
        margin-left: 5px;
        margin-right: 5px;
        text-decoration: none;
    }
    
    .newsBox div {
        width: 100%;
        height: 180px;
        opacity: 0.8;
        margin-bottom: 10px;
    }
    
    .newsBox:hover div {
        opacity: 1;
    }
    
    .newsBox h2 {
        margin: 0 0 0!important;
        padding: 0!important;
        direction: rtl;
        height: 44px;
        overflow: hidden;
        line-height: 22px;
        text-align: right;
        font-size: 14px;
        font-family: IRANSans;
    }
    
    .newsBox h3 {
        margin: 0 0 5px !important;
        padding: 0 !important;
        direction: rtl;
        height: 20px;
        overflow: hidden;
        line-height: 22px;
        text-align: right;
        font-size: 12px;
        font-family: IRANSans;
        color: #8a6a4e !important;
    }
    
    .newsBox i {
        font-family: yekan;
        font-size: 11px;
        margin-top: 10px;
        margin-bottom: 10px;
        display: block;
        text-align: right;
        direction: rtl;
        color: #b6a699;
    }
    
    .timeIco:before {
        display: inline-block;
        padding-top: 2px;
        vertical-align: middle;
        font-family: 'FontAwesome';
        content: "\f017";
        font-size: 15px;
        margin-left: 5px;
        color: #b6a699;
        direction: rtl;
        text-align: right;
    }
    
    .utility {
        position: relative;
        width: 100%;
        height: 480px;
        font-size: 0;
        text-align: center;
    }
    
    .utility span {
        height: 480px;
        position: relative;
        background: rgba(0, 0, 0, 0.5);
    }
    
    .utility span div h2 {
        padding: 0!important;
        margin: 30px 0 0!important;
        font-family: yekan;
        font-size: 45px;
        font-weight: normal;
        color: white;
        direction: rtl;
        text-align: center;
    }
    
    .utility span div img {
        margin-top: 15px;
        display: inline-block;
        width: 90px;
        height: 90px;
        border-radius: 90px;
        border: solid 2px white;
        padding: 3px;
    }
    
    .utility span div h3 {
        font-family: IRANsans;
        color: #d8caa9;
        font-weight: normal;
        direction: rtl;
        font-size: 20px;
        font-weight: 500;
    }
    
    .utility span div p {
        direction: rtl;
        direction: rtl;
        text-align: justify;
        margin: 15px 0 0!important;
        padding: 0 15px!important;
        font-family: IRANsans;
        height: 90px;
        overflow: hidden;
        color: white;
        font-size: 15px;
        line-height: 30px;
    }
    
    .utility span div p u {
        font-family: yekan;
        display: inline-block;
        vertical-align: bottom;
        direction: rtl;
        text-decoration: none;
        font-size: 50px;
    }
    
    .utility span div a {
        margin-top: 30px;
        border: solid 2px white;
        border-radius: 5px;
        padding: 3px 10px 8px;
        display: inline-block;
        color: white;
        font-size: 17px;
        font-family: yekan;
    }
    
    .utility .ms-view {
        cursor: auto;
        background: rgba(0, 0, 0, 0.8);
    }
    
    .book {
        padding: 60px 15px!important;
        background: #f4efeb;
    }
    
    .book div div div img {
        width: 100%;
        -webkit-box-shadow: 0px 10px 21px 0px rgba(50, 50, 50, 0.39);
        -moz-box-shadow: 0px 10px 21px 0px rgba(50, 50, 50, 0.39);
        box-shadow: 0px 10px 21px 0px rgba(50, 50, 50, 0.39);
    }
    
    .book div div div h2 {
        margin: 20px 20px 0 0 !important;
        padding: 0!important;
        font-family: yekan;
        text-align: right;
        direction: rtl;
        color: #614126;
        font-size: 45px;
    }
    
    .book div div div h3 {
        margin: 20px 20px 0 0 !important;
        padding: 0!important;
        font-family: yekan;
        text-align: right;
        color: #614126;
        font-size: 17px;
        direction: rtl;
    }
    
    .book div div div p {
        color: #494949;
        margin: 25px 20px 0 0 !important;
        padding: 0!important;
        font-family: IRANsans;
        text-align: justify;
        font-size: 15px;
        line-height: 30px;
        direction: rtl;
    }
    
    .book div div div a {
        display: inline-block;
        margin-top: 10px;
        background: #55402f;
        font-size: 17px;
        border-radius: 5px;
        font-family: yekan;
        color: white;
        padding: 3px 10px 8px;
    }
    
    .footer {
        position: relative;
        padding: 60px 15px;
        background: #55402f;
    }
    
    .links ul {
        padding: 0!important;
        margin: 0!important;
        direction: rtl;
        text-align: right;
    }
    
    .links ul b {
        display: block;
        margin-bottom: 10px;
        font-family: IRANsans;
        color: #745f4d!important;
    }
    
    .links ul li {
        list-style: none;
        padding: 0!important;
        margin: 0!important;
        font-family: yekan;
        color: #af9c8d;
        margin-top: 5px!important;
    }
    
    .contact ul {
        padding: 0!important;
        margin: 0!important;
        direction: rtl;
        text-align: right;
    }
    
    .contact ul b {
        display: block;
        font-family: IRANsans;
        color: #745f4d!important;
    }
    
    .contact ul strong {
        margin-top: 15px;
        font-weight: 400;
        display: block;
        font-family: IRANsans;
        color: #a69181!important;
    }
    
    .contact ul li , .postfoot{
        padding: 0!important;
        margin: 5px 0 0!important;
        list-style: none;
        font-family: IRANsans;
        font-weight: 200;
        font-size: 12px;
        color: #e4ded8;
        line-height: 23px;
    }
    
    .contact ul u a {
        color: #e4ded8!important;
    }
    
    .contact u {
        font-family: sans-serif!important;
        direction: ltr!important;
        color: #e4ded8;
        text-align: right!important;
        display: block;
        font-size: 12px;
        margin-top: 5px;
        font-weight: 200;
        text-decoration: none;
    }
    
    .follow {
        text-align: right;
        direction: rtl;
    }
    
    .follow b {
        margin-bottom: 5px;
        display: block;
        font-family: IRANsans;
        color: #745f4d!important;
    }
    
    .follow input {
        margin-top: 10px;
        font-family: yekan;
        outline: 0;
        border: 0;
        color: #745f4d!important;
        padding-top: 8px;
        line-height: 25px;
        font-size: 12px;
        box-shadow: none;
        background: #e4ded8;
    }
    
    .follow hr {
        border: solid 1px #614c3c;
        border-color: #614c3c;
    }
    
    .follow i {
        font-size: 30px;
        margin-left: 10px;
        color: #e4ded8;
        margin-top: 5px
    }
    
    .col-xs-15,
    .col-sm-15,
    .col-md-15,
    .col-lg-15 {
        position: relative;
        min-height: 1px;
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .col-xs-15 {
        width: 20%;
        float: left;
    }
    
    @media (min-width: 768px) {
        .col-sm-15 {
            width: 20%;
            float: left;
        }
    }
    
    @media (min-width: 992px) {
        .col-md-15 {
            width: 20%;
            float: left;
        }
    }
    
    @media (min-width: 1200px) {
        .col-lg-15 {
            width: 20%;
            float: left;
        }
    }
    
    #backToTop.visible {
        opacity: 1;
    }
    
    #backToTop {
        opacity: 0;
    }
    
    #backToTop {
        position: fixed;
        display: block;
        font-family: 'FontAwesome';
        right: 25px;
        bottom: 25px;
        padding: 0 5px 3px;
        font-size: 10px;
        color: rgba(0, 0, 0, 0.4);
        border: solid 2px;
        border-color: rgba(0, 0, 0, 0.4);
        background: transparent;
        z-index: 30000;
        text-decoration: none;
    }
    
    #backToTop:hover {
        color: rgba(0, 0, 0, 1);
        border-color: rgba(0, 0, 0, 1);
        background: transparent;
    }
    
    .pageHeader {
        background: black;
        width: 100%;
        height: 300px;
        direction: rtl;
        position: relative;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-size: 130% auto;
    }
    
    .pageHeader div {
        position: absolute;
        width: 100%;
        height: 300px;
        background: rgba(0, 0, 0, 0.7);
    }
    
    .pageHeaderLight div {
        background: rgba(74, 49, 31, 0.6)!important;
        border: solid #f0f0f0;
        border-width: 0 0 1px;
    }
    
    .pageHeader div h2 {
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
        top: 40%;
        padding: 0;
        margin: 0;
        font-family: IRANsans;
        color: white;
        font-weight: 400;
        font-size: 20px;
    }
    
    .pageHeader div h3 {
        position: absolute;
        left: 30px;
        right: 30px;
        line-height: 25px;
        text-align: center;
        top: 52%;
        padding: 0;
        font-weight: 100;
        margin: 0;
        font-family: IRANsans;
        color: white;
        font-size: 15px;
    }
    
    .pageHeader div h3 b {
        font-weight: 200;
    }
    /*
.pageHeaderLight div h2{
	color: #55402f;
}
.pageHeaderLight div h3{
	color: #7f6957;
}*/
    
    .pager {
        padding: 30px 0 30px!important;
        margin: 0 !important;
        background: white;
    }
    
    .pager ul {
        padding: 0!important;
        margin: 0!important;
        font-size: 0;
    }
    
    .pager ul a {
        margin-left: 10px;
        margin-right: 10px;
        color: #55402f;
    }
    
    .pager ul a:hover {
        color: white;
    }
    
    .pager ul li {
        width: 30px;
        padding: 0!important;
        margin: 0!important;
        list-style: none;
        display: inline-block!important;
        font-size: 17px;
        font-family: IRANsans;
        border: solid #55402f;
        border-width: 2px;
    }
    
    .pager ul li:hover {
        background: #55402f;
    }
    
    .pager2 {
        position: fixed;
        bottom: 100px;
        right: 25px;
        padding: 0 !important;
        margin: 0 !important;
        z-index: 5;
    }
    
    .pager2 ul {
        padding: 0!important;
        margin: 0!important;
        font-size: 0;
    }
    
    .pager2 ul a {
        color: #55402f;
        text-decoration: none;
        background: #55402f!important;
    }
    
    .pager2 ul li {
        padding: 4px 0 4px;
        margin: 0 0 20px !important;
        width: 24px;
        list-style: none;
        font-size: 13px;
        text-align: center;
        font-family: IRANsans;
        border: solid 2px #55402f;
        background: white;
    }
    
    .pager2 ul a li:hover {
        background: #55402f!important;
    }
    
    .pager2 ul a:hover {
        color: white;
    }
    
    .arrowUp {
        border: 0!important;
        cursor: default;
    }
    
    .pager2 .arrowUp {
        background: transparent!important;
        color: #55402f;
    }
    
    .pager2 .arrowUp:hover {
        background: transparent!important;
        color: #55402f;
    }
    
    .arrowUp:before {
        font-family: 'FontAwesome';
        content: "\f102";
        font-size: 25px;
        border: 0!important;
        color: #ccc;
    }
    
    .arrowDown {
        border: 0!important;
        cursor: default;
    }
    
    .pager2 .arrowDown {
        background: transparent!important;
        color: #55402f;
        padding: 0!important;
        margin: 0!important;
    }
    
    .pager2 .arrowDown:hover {
        background: transparent!important;
        color: #55402f;
    }
    
    .arrowDown:before {
        padding: 0!important;
        font-family: 'FontAwesome';
        content: "\f103";
        font-size: 25px;
        border: 0!important;
        color: #ccc;
    }
    
    .selected {
        background: #55402f !important;
        color: white !important;
        cursor: default;
    }
    
    .donate {
        width: 100%;
        height: 300px;
        background: url('../images/background/bg6.jpg') repeat-x #eae5e0;
        background-position: 0px 0px;
        background-repeat: repeat-x;
        animation: animatedBackground 3000s linear infinite;
    }
    
    .donate div {
        width: 100%;
        height: 300px;
        background: rgba(0, 0, 0, 0.8);
    }
    
    .donate div a {
        display: block;
        font-size: 30px;
        text-align: center;
        direction: rtl;
        padding: 0!important;
        margin: 0!important;
        height: 300px;
        padding-top: 100px!important;
        font-family: IRANsans;
        font-weight: 200;
    }
    
    .donate div a h2 {
        display: inline-block;
        padding: 15px 20px;
        color: #b9aba0;
        border: solid 2px #b9aba0;
        -webkit-transition: color 0.3s ease-in;
        -moz-transition: color 0.3s ease-in;
        -ms-transition: color 0.3s ease-in;
        -o-transition: color 0.3s ease-in;
        transition: color 0.3s ease-in;
        -webkit-font-smoothing: antialiased
    }
    
    .donate div a:hover h2 {
        color: white;
        border: solid 2px white;
    }
    
    @keyframes animatedBackground {
        from {
            background-position: 0 0;
        }
        to {
            background-position: -99999px 0;
        }
    }
    
    .noBG {
        background: white!important;
        background-color: white!important;
    }
    
    .contIframe {
        padding-top: 60px;
        background: white;
    }
    
    .contIframe iframe {
        width: 100%;
        padding: 0!important;
        margin: 0!important;
        height: 400px;
    }
    
    .lineHeader {
        background: #f8f8f8;
        padding: 15px;
        direction: rtl;
        font-family: IRANsans;
        font-size: 20px;
        text-align: left;
    }
    
    .lineHeader h2 {
        display: inline-block;
        direction: rtl;
        text-align: center;
        padding: 0!important;
        vertical-align: middle;
        margin: 0!important;
        display: none
    }
    
    .breadcrumb {
        text-align: center;
        vertical-align: middle;
        display: inline-block!important;
        background: transparent!important;
        font-size: 13px!important;
        padding: 0!important;
        float: right;
        direction: rtl!important;
        margin: 0!important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    
    .breadcrumb li a {
        color: #8a6a4e !important;
    }
    
    .contactUS {
        padding: 30px 0 30px;
        background: white;
        direction: rtl;
        text-align: center;
        font-family: IRANsans;
    }
    
    .contactUS h1 {
        padding: 0!important;
        margin: 0 0 10px!important;
        font-size: 20px;
    }
    
    .contactUS h1 i {
        margin-left: 10px;
    }
    
    .contactUS a {
        color: black;
    }
    
    .contactUS p {
        text-align: justify;
        padding: 0!important;
        margin: 0!important;
        line-height: 25px;
    }
    
    .contactUS u {
        text-align: center;
        padding: 0!important;
        margin: 0!important;
        line-height: 25px;
        text-decoration: none;
    }
    
    .contactUS b {
        text-align: center;
        font-weight: normal;
        padding: 0!important;
        margin: 0!important;
        line-height: 25px;
        display: block;
        direction: ltr!important;
    }
    
    img.preload {
        background: url(images/background/preload.png);
        background-size: cover;
        min-width: 200px;
        min-height: 200px;
    }
    
    .imgFullWidth img {
        display: block;
        margin: 0 auto;
    }
    
    .imgHalfWidth img {
        display: block;
        margin: 0 auto;
        width: 50%;
    }
    
    .newSlider {
        position: relative;
        background: #49311c;
        /*height: 89vh;*/
    }
    /*    
    div#partial-view-1.ms-partialview-template {
        height: 89vh;
    }
    
    div#masterslider.master-slider.ms-skin-light-3.ms-wk.ms-layout-partialview {
        height: 89vh;
    }
    
    div.ms-slide {
        height: 89vh!important;
    }
    
    .ms-container {
        height: 89vh;
    }*/
    
    .newSliderBox {
        position: absolute;
        bottom: 0;
        left: 0px;
        right: 0;
        z-index: 1;
        width: 100%;
        font-family: IRANsans;
        direction: rtl;
        font-size: 0;
    }
    
    .newSliderBox div {
        padding: 0;
        position: relative;
    }
    
    .slidEz-1 {
        text-align: left!important;
    }
    
    .slidEz-1 h3,
    .slidEz-1 h4,
    .slidEz-1 span {
        margin-left: 38px!important;
    }
    
    .slidEz-2 {
        text-align: right!important;
    }
    
    .slidEz-2 h3,
    .slidEz-2 h4,
    .slidEz-2 span {
        margin-right: 38px!important;
    }
    
    .slidEz-3 {
        text-align: center!important;
    }
    
    .newSliderBox span {
        display: block;
    }
    
    @keyframes dropHeader {
        0% {
            transform: translateY(-100%);
        }
        100% {
            transform: translateY(0);
        }
    }
    
    .newSliderBox h3 {
        display: inline-block;
        margin: 0 0 0 0;
        background: white;
        color: #634b39;
        padding: 7px 10px;
        border-radius: 5px;
        font-weight: 700!important;
        font-size: 15px!important;
        direction: rtl!important;
        animation-name: dropHeader;
        animation-iteration-count: 1;
        animation-timing-function: ease-out;
        animation-duration: 0.6s;
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
        -webkit-font-smoothing: antialiased;
        -webkit-transform: translateZ(0px);
        opacity: 0.4;
        -webkit-box-shadow: 0px 0px 19px 1px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0px 0px 19px 1px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 0px 19px 1px rgba(0, 0, 0, 0.12);
        z-index: 2;
    }
    
    .newSliderBox h4 {
        display: block;
        margin: 0 0 5px;
        color: white!important;
        text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4)!important;
        padding: 7px 0 5px;
        border-radius: 5px;
        line-height: 40px;
        font-size: 25px!important;
        font-weight: 700!important;
        animation-name: dropHeader;
        animation-iteration-count: 1;
        animation-timing-function: ease-out;
        animation-duration: 0.9s;
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
        -webkit-font-smoothing: antialiased;
        -webkit-transform: translateZ(0px);
        opacity: 0.4;
        z-index: 120;
    }
    
    .newSliderBox a {
        margin: 0;
        padding: 4px 10px;
        text-decoration: none;
        border: solid 2px white;
        color: white;
        font-size: 15px!important;
        visibility: hidden;
        border-radius: 5px;
        z-index: 120;
    }
    
    .newSliderBox span:last-child a {
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        -webkit-font-smoothing: antialiased;
    }
    
    .ms-slide:hover a,
    .newSliderBox:hover span:last-child a {
        margin-bottom: 80px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -webkit-font-smoothing: antialiased;
    }
    
    .newSliderBox a:hover {
        border: solid 2px #003758;
        border-radius: 5px;
    }
    
    .ms-slide:hover a,
    .newSliderBox:hover a {
        visibility: visible;
    }
    
    .ms-slide:hover div h4,
    .newSliderBox:hover h4,
    .ms-slide:hover div h3,
    .newSliderBox:hover h3 {
        opacity: 1!important;
        z-index: 120;
    }
    
    .slide-pattern {
        opacity: 0.8;
        width: 100%;
        height: 100%;
        z-index: 1;
        -webkit-transform: translateZ(0.4px);
        -moz-transform: translateZ(0.4px);
        -ms-transform: translateZ(0.4px);
        -o-transform: translateZ(0.4px);
        transform: translateZ(0.4px);
        position: absolute;
        top: 0;
    }